[Hameleon.Options]
PluginState=Plugin habilitado
SourceColorScheme=Fonte do esquema de cores
ColorBoxAlbumCover=Capa do Álbum
ColorBoxWallpaper=Papel de Parede
ColorBoxColorTheme=Cor do Tema
ResetColorScheme=Reiniciar o esquema de cores quando
ResetColorSchemeStop=Parar de tocar
ResetColorSchemeNoImage=Sem imagem
ResetToColor=Reiniciar para a cor
ResetToColorDefault=Padrão
ResetToColorCustom=Personalizado
ColorParam1=Nível de saturação limite
ColorParam2=Nível de saturação
ColorParam3=Channel difference threshold
ColorParam4=Porcentagem de mistura de canais
ColorParam5=Porcentagem de existência de 'cor'
ColorParam6=Porcentagem de diferença de cores
DefaultColorParams=Padrão
ResetColor=Reiniciar cor

[Hameleon.Menu]
Options=Opções
Switcher=Habilitado